Docs Replicate official format /replicate/v1/models/*modelpath
API reference

Create forecasts by model path

Submit Replicate prediction tasks in path mode, such as black-forest-labs/flux-schnell.

POST/replicate/v1/models/*modelpath

Body Parametersapplication/json

input* object

Model input parameters

properties
num_outputs integer

Number of outputs

prompt* string

Text prompt

Responses

200 OK application/json
response-200 object
400 Bad request or validation failed application/json
response-400 object
properties
error* object
401 Missing or invalid API Key application/json
response-401 object
Request Body Example
1{
2"input": {
3"num_outputs": 1,
4"prompt": "A cat in a hat"
5}
6}
Code Sample cURL
1curl -X POST "https://api.digislash.com/replicate/v1/models/*modelpath" \
2-H "Authorization: Bearer <API Key>" \
3-H "Content-Type: application/json" \
4-d '{
5"input": {
6"num_outputs": 1,
7"prompt": "A cat in a hat"
8}
9}'
Response
1▼{
2"request_id": "req_example",
3"status": "OK"
4}